[data]
userFileName=D:/workspace/whatsapp_workspace/fbreg/ZaloLoginJianKong/debug/2020820wantUser.txt
destUserFileName=D:/workspace/whatsapp_workspace/fbreg/ZaloLoginJianKong/debug/sendNumber.txt
sendTextFileName=D:/workspace/whatsapp_workspace/fbreg/ZaloLoginJianKong/debug/promo.txt
proxyUser=lum-customer-limweizeng-zone-zone11111
proxyPassword=5nisndxdcstw
proxyType=Luminati
sendNum=10
webdriver=C:/Users/Administrator/AppData/Local/Google/Chrome/Application/chromedriver.exe
taskCount=5
sleepSend=10
